## org.eclipse.datatools.enablement.sybase.containment
Interface ConstraintGroupID

    public interface ConstraintGroupID

Field Summary
`static java.lang.String` `CHECKCONSTRAINT`
`static java.lang.String` `FOREIGNKEY`
`static java.lang.String` `PARAMETER`
`static java.lang.String` `PRIMARYKEY`
`static java.lang.String` `UNIQUECONSTRAINT`

Field Detail

### PRIMARYKEY

    static final java.lang.String PRIMARYKEY

See Also:
  Constant Field Values

### FOREIGNKEY

    static final java.lang.String FOREIGNKEY

See Also:
  Constant Field Values

### UNIQUECONSTRAINT

    static final java.lang.String UNIQUECONSTRAINT

See Also:
  Constant Field Values

### CHECKCONSTRAINT

    static final java.lang.String CHECKCONSTRAINT

See Also:
  Constant Field Values

### PARAMETER

    static final java.lang.String PARAMETER

See Also:
  Constant Field Values